Amiad Stern

Python SDK is Python2 and Python3 compatible

Discussion created by Amiad Stern Employee on Nov 20, 2018

I’m glad to inform that our Python SDK was updated and is now Python2 and Python3 compatible.

Outcomes